XVim2 Supports Xcode 9.0+

Finally!!!!!!!

Can’t remember how long I have been waiting for this.

In order to use XVim, I have both XCode 8.3 and the latest XCode release. It’s very troublesome that I have to use XCode 8.3 with XVim plugin to edit code and XCode 9.2 to compile the project and debug.

AppCode does naturally support vim key-bindings, but view debugging is always a pain.

Finally!!!!! The brand new XVim2.

Reference